.unidosMapBox .mapbox-wrapper {
  position: relative;
  padding: 10px 30px 30px 0;
  width: 100%;
  min-height: 500px;
}

.unidosMapBox {
  color: #404040;
  font: 400 15px/22px 'Source Sans Pro', 'Helvetica Neue', Sans-serif;
  -webkit-font-smoothing: antialiased;
  padding: 0;
  margin: 25px 0 50px 0;
  clear: both;
}

.unidosMapBox * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.unidosMapBox .sidebar {
  position: absolute;
  width: 30.0%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
  border-right: 1px solid rgba(0, 0, 0, 0.25);
}

.unidosMapBox .pad2 {
  padding: 20px;
}

.unidosMapBox .map {
  position: absolute;
  left: 30.0%;
  width: 70.0%;
  top: 0;
  bottom: 0;
}

.unidosMapBox .map-title {
  font-weight: 400;
  margin: 20px 10px 20px;
}

.unidosMapBox .map-sidebar-title {
  font-weight: 400;
}

.unidosMapBox a {
  color: #404040;
  text-decoration: none;
}

.unidosMapBox a:hover {
  color: #101010;
}

.unidosMapBox .heading {
  background: #fff;
  border-bottom: 1px solid #eee;
  min-height: 60px;
  line-height: 60px;
  padding: 0 10px;
}

.unidosMapBox .listings {
  height: 100%;
  overflow: auto;
  padding-bottom: 60px;
}

.unidosMapBox .listings .item {
  display: block;
  border-bottom: 1px solid #eee;
  padding: 10px;
  text-decoration: none;
}

.unidosMapBox .listings .item:last-child {
  border-bottom: none;
}

.unidosMapBox .listings .item .title {
  display: block;
  color: #d13138;
  font-size: 15px;
  font-weight: 700;
}

.unidosMapBox .listings .item .title small {
  font-weight: 400;
}

.unidosMapBox .listings .item.active .title, .listings .item .title:hover {
  color: #f46168;
}

.unidosMapBox .listings .item.active {
  background-color: #ffeaeb;
}

.unidosMapBox ::-webkit-scrollbar {
  width: 3px;
  height: 3px;
  border-left: 0;
  background: rgba(0, 0, 0, 0.1);
}

.unidosMapBox ::-webkit-scrollbar-track {
  background: none;
}

.unidosMapBox ::-webkit-scrollbar-thumb {
  background: #d13138;
  border-radius: 0;
}

.unidosMapBox .marker {
  border: none;
  cursor: pointer;
  height: 56px;
  width: 56px;
  background-color: rgba(0, 0, 0, 0);
  background-image: url(/web_resources/widgets/unidosMapBox/images/location.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.unidosMapBox .marker.financial.legal {
  background-image: url(/web_resources/widgets/unidosMapBox/images/financial_and_legal_services.svg);
}

.unidosMapBox .marker.financial {
  background-image: url(/web_resources/widgets/unidosMapBox/images/financial_services.svg);
}

.unidosMapBox .marker.legal {
  background-image: url(/web_resources/widgets/unidosMapBox/images/legal_services.svg);
}

.unidosMapBox .clearfix {
  display: block;
}

.unidosMapBox .clearfix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.unidosMapBox .mapboxgl-popup {
  padding-bottom: 50px;
}

.unidosMapBox .mapboxgl-popup-close-button {
  color: #fff;
  font-size: 36px;
  padding: 1px 6px;
  height: 40px;
}

.unidosMapBox .mapboxgl-popup-content {
  font: 400 15px/22px 'Source Sans Pro', 'Helvetica Neue', Sans-serif;
  padding: 0;
  width: 286px;
}

.unidosMapBox .mapboxgl-popup-content-wrapper {
  padding: 1%;
}

.unidosMapBox .mapboxgl-popup-content .header {
  background: #d13138;
  color: #fff;
  margin: 0;
  display: block;
  padding: 10px 50px 10px 10px;
  border-radius: 3px 3px 0 0;
  font-weight: 700;
  text-transform: none;
}

.unidosMapBox .mapboxgl-popup-content .header {
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

.unidosMapBox .mapboxgl-popup-content .header a {
  color: #fff;
}

.unidosMapBox .mapboxgl-popup-content .street-address {
  font-size: 14px;
  margin-bottom: 5px;
}

.unidosMapBox .mapboxgl-popup-content .telephone {
  font-size: 14px;
  margin-bottom: 5px;
}

.unidosMapBox .mapboxgl-popup-content .details .physical-address {
  display: inline-block;
  width: calc(100% - 30px);
}

.unidosMapBox .mapboxgl-popup-content .details .street-address img {
  width: 20px;
  margin-right: 5px;
}

.unidosMapBox .mapboxgl-popup-content .details .telephone img {
  width: 15px;
  margin-right: 10px;
}

.unidosMapBox .mapboxgl-popup-content .details {
  padding: 10px;
  font-weight: 400;
}

.unidosMapBox .mapboxgl-popup-content .details {
  display: block;
  font-size: 12px;
  font-weight: 400;
  padding: 10px;
  margin: 0;
  font-family: 'Open Sans Bold', sans-serif;
  line-height: 20px;
}

.unidosMapBox .mapboxgl-popup-content .details img {
  width: 15px;
  margin-top: 2px
}

.unidosMapBox .mapboxgl-ctrl-top-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
}

.unidosMapBox .mapboxgl-popup-anchor-top .mapboxgl-popup-tip {
  border-bottom-color: #d13138;
}

.unidosMapBox .mapboxgl-ctrl-geocoder {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  border: 2px solid #00853e;
  border-radius: 0;
  position: relative;
  top: 0;
  border: 0;
  width: 100%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.unidosMapBox .mapboxgl-ctrl-geocoder>div {
  min-width: 100%;
  margin-left: 0;
}

/*

.mapboxgl-ctrl {
display: none;
}
Overwrite styles from:
https://www.mapbox.com/base/styling/forms/
https://www.mapbox.com/base/latest/base.css
*/

.unidosMapBox .store-filters .button {
  width: 100%;
  text-align: left;
  color: #fff;
  background-color: #b42926;
  opacity: .8;
}

.unidosMapBox .store-filters input[type="checkbox"]:checked {
  background-color: #c03c3a;
  opacity: 1;
}

.unidosMapBox .checkbox-pill {
  position: absolute;
  right: 14px;
  top: 60px;
}

.unidosMapBox .checkbox-pill input[type=checkbox]:checked+.button {
  background-color: #c03c3a;
}

.unidosMapBox .checkbox-pill input[type=checkbox]:checked+.button {
  background-color: #c03c3a;
}

.unidosMapBox .button {
  border-radius: 0;
  display: block;
}

.unidosMapBox .checkbox-pill .pill {
  display: none;
}

.unidosMapBox .checkbox-pill .pill.responsive {
  display: block;
  float: none;
  padding-top: 14px;
}

.unidosMapBox .checkbox-pill .pill>* {
  border: none;
}

.unidosMapBox .menu_icon {
  display: block;
  margin-top: 5px;
  width: 40px;
  height: 32px;
}

.unidosMapBox .menu_icon img {
  width: 40px;
}

@media all and (max-width: 600px) {
  .unidosMapBox .sidebar {
    display: none !important;
    width: 0 !important;
  }
  .unidosMapBox #map {
    left: 0% !important;
    width: 100.0% !important;
  }
}